@font-face {
    font-family: 'SegoeUIRegular';
    src: url('fonts/segoe_ui.eot');
    src: url('fonts/segoe_ui.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoe_ui.woff') format('woff'),
         url('fonts/segoe_ui.ttf') format('truetype'),
         url('fonts/segoe_ui.svg#SegoeUIRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'segoeuil';
	src: url("fonts/segoeuil.eot");
	src: url("fonts/segoeuil.eot#iefix") format("embedded-opentype"),
	url("fonts/segoeuil.woff") format("woff"),
	url("fonts/segoeuil.ttf") format("truetype"),
	url("fonts/segoeuil.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'SegoeUI-Bold';
  src: url('fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),  
       url('fonts/SegoeUI-Bold.woff') format('woff'), 
	   url('fonts/SegoeUI-Bold.ttf')  format('truetype'), 
	   url('fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'SegoeUI-Italic';
	src: url('fonts/segoeuii.eot');
	src: url('fonts/segoeuii.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoeuii.woff') format('woff'),
         url('fonts/segoeuii.ttf') format('truetype'),
         url('fonts/segoeuii.svg#segoeuii') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Corbel-Bold';
  src: url('fonts/Corbel-Bold.eot');
  src: url('fonts/Corbel-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Corbel-Bold.woff') format('woff'),
         url('fonts/Corbel-Bold.ttf') format('truetype'),
         url('fonts/Corbel-Bold.svg#Corbel-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SegoeUI-SemiBold';
  src: url('fonts/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'),  
  	   url('fonts/SegoeUI-SemiBold.woff') format('woff'), 
       url('fonts/SegoeUI-SemiBold.ttf')  format('truetype'), 
       url('fonts/SegoeUI-SemiBold.svg#SegoeUI-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}